/**
 * Forms
 *
 * Elements layout in regular forms
 *   form.form
 *     .form-group
 *
 * Elements layout in Webforms
 *   form.webform-client-form
 *     .widget
 *       .form-item
 *
 *
 * Webforms:
 *   2284  - grados
 *   32058 - masters
 */
.tm-form-wrapper {
  padding-top: 30px;
  padding-bottom: 60px;
}

.tm-form-wrapper form {
  margin-left: -10px;
  margin-right: -10px;
}


.tm-form-title {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 30px;
  line-height: 35px;
  margin-bottom: 10px;
}

.tm-form-title::before {
  line-height: 0;
  margin-bottom: 10px;
  display: block;
}

.tm-form-wrapper .widget {
  margin-bottom: 0px;
}

.tm-form-wrapper .widget .form-group,
.tm-form-wrapper .widget .form-item,
.tm-form-wrapper .widget .form-actions {
  padding: 0 10px;
  margin-top: 12px;
  margin-bottom: 2px;
  width: 100%;
}

/** Checkboxes are build with composite .form-item **/
/** TODO: Check if there is other components with that composition **/
.tm-form-wrapper .widget .form-item .form-item {
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
  /*float: left;*/
  width: 100%;
}

.tm-form-wrapper form label {
  font-size: 13px;
  font-weight: normal;
}

.tm-form-wrapper form label p {
  margin: 0;
}

.tm-form-wrapper form label.option {
  display: inline-block;
}

.tm-form-wrapper form input[type=text],
.tm-form-wrapper form input[type=email],
.tm-form-wrapper select {
  background-color: #fff;
  background-image: none;
  border: none;
  border-radius: 4px;
  display: block;
  color: #555;
  font-size: 14px;
  line-height: 1.42857143;
  width: 100%;
  height: 38px;
  padding: 10px 12px;
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.tm-form-wrapper form input[type="checkbox"] {
  vertical-align: top;
  margin-top: 1px;
}

.tm-form-wrapper textarea {
  border: none;
  width: 100%;
}

.tm-form-wrapper .form-actions .form-submit,
.tm-form-wrapper .form-actions input[type="submit"] {
  border: none;
  font-size: 14px;
  font-weight: bold;
  -webkit-border-radius: 50px;
     -moz-border-radius: 50px;
          border-radius: 50px;
  padding: 10px 25px;
}

@media only screen and (min-width: 768px) {
  .tm-form-wrapper .form-group.tm-form-item-half-column,
  .tm-form-wrapper .form-item.tm-form-item-half-column {
    float: left;
    width: 50%;
  }
}

@media only screen and (min-width: 992px) {
  .tm-form-wrapper .widget .form-group,
  .tm-form-wrapper .widget .form-item,
  .tm-form-wrapper .widget .form-actions {
    float: left;
  }
}


/**
 * Agrupación de múltiples formularios
 */
@media only screen and (min-width: 992px) {
  .tm-multiform-wrapper .row {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
  }
}



/**
 * Formularios 'azules'
 */
.tm-form-blue {
  background: #009ee5;
}
.tm-form-blue .tm-form-title {
  color: #fff;
}

.tm-form-blue form label {
  color: #fff;
}

.tm-form-blue .form-actions .form-submit,
.tm-form-blue .form-actions input[type="submit"] {
  background: #f8b121;
  color: #fff;
}

/**
 * Formularios generados desde Salesforce
 */
.tm-form-salesforce form > div > div {
  margin-bottom: 14px;
}



/**
 * Formulario 'Solicitar más información'
 *
 * Grados: Webform 2284
 * Máster: Webform 32058
 */
.tm-form-solicitar-info .tm-form-title::before {
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='48' height='48' viewBox='0 0 48 48'%3E%3Ctitle%3EMore info%3C/title%3E%3Cpath d='M10.5,48a1.44,1.44,0,0,1-.67-.16A1.49,1.49,0,0,1,9,46.5V39H4.5A4.51,4.51,0,0,1,0,34.5V4.5A4.51,4.51,0,0,1,4.5,0h39A4.51,4.51,0,0,1,48,4.5v30A4.51,4.51,0,0,1,43.5,39H23L11.4,47.7A1.54,1.54,0,0,1,10.5,48ZM4.5,3A1.5,1.5,0,0,0,3,4.5v30A1.5,1.5,0,0,0,4.5,36h6A1.5,1.5,0,0,1,12,37.5v6l9.6-7.2a1.54,1.54,0,0,1,.9-.3h21A1.5,1.5,0,0,0,45,34.5V4.5A1.5,1.5,0,0,0,43.5,3Zm6,13.5a1.5,1.5,0,0,1,0-3h27a1.5,1.5,0,0,1,0,3Zm0,9a1.5,1.5,0,0,1,0-3h21a1.5,1.5,0,0,1,0,3Z' style='fill:%2385daff'/%3E%3C/svg%3E");
}

@media only screen and (min-width: 992px) {
  .tm-form-solicitar-info {
    padding-right: 45px;
    background: none;
  }

  .tm-form-solicitar-info > * {
    position: relative;
    z-index: 1;
  }

  .tm-form-solicitar-info::after {
    content: "";
    width: calc(66.66666667vw - 15px);
    height: 100%;
    background: #009ee5;
    position: absolute;
    top: 0;
    right: 15px;
    z-index: 0;
  }
}

@media only screen and (min-width: 1170px) {
  .tm-form-solicitar-info::after {
    width: calc(50vw + 180px);
  }
}



/**
 * Formulario 'Descargar programa'
 */
.tm-form-descargar-programa {
  background: #008ccb;
  /*position: relative;*/
}

.tm-form-descargar-programa .tm-form-title::before {
  content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='48' height='48' viewBox='0 0 48 48'%3E%3Ctitle%3EDownload%3C/title%3E%3Cpath d='M34.5,48A13.5,13.5,0,1,1,48,34.5h0A13.52,13.52,0,0,1,34.5,48Zm0-24A10.5,10.5,0,1,0,45,34.5h0A10.51,10.51,0,0,0,34.5,24Zm0,18a1.54,1.54,0,0,1-.52-.09h0a1.57,1.57,0,0,1-.51-.34l-4.5-4.5a1.5,1.5,0,0,1,2-2.19l.07.07L33,36.88V28.5a1.5,1.5,0,0,1,3,0v8.38l1.94-1.94a1.5,1.5,0,0,1,2.12,2.12l-4.5,4.5a1.63,1.63,0,0,1-.49.33l0,0A1.54,1.54,0,0,1,34.5,42Zm-30,0A4.51,4.51,0,0,1,0,37.5V4.5A4.51,4.51,0,0,1,4.5,0H25.76a4.47,4.47,0,0,1,3.18,1.32l5.74,5.74A4.47,4.47,0,0,1,36,10.24V16.5a1.5,1.5,0,0,1-3,0V10.24a1.5,1.5,0,0,0-.44-1.06L26.82,3.44A1.5,1.5,0,0,0,25.76,3H4.5A1.5,1.5,0,0,0,3,4.5v33A1.5,1.5,0,0,0,4.5,39h12a1.5,1.5,0,0,1,0,3Z' style='fill:%2385daff'/%3E%3C/svg%3E");
}

@media only screen and (max-width: 991px) {
  .tm-form-descargar-programa {
    margin-top: 30px;
  }
}

@media only screen and (min-width: 992px) {
  .tm-form-descargar-programa {
    padding-left: 45px;
    background: none;
  }

  .tm-form-descargar-programa > * {
    position: relative;
    z-index: 1;
  }

  .tm-form-descargar-programa::after {
    content: "";
    width: calc(33.33333333vw - 15px);
    height: 100%;
    background: #008ccb;
    position: absolute;
    top: 0;
    left: 15px;
    z-index: 0;
  }
}

@media only screen and (min-width: 1170px) {
  .tm-form-descargar-programa::after {
    width: calc(50vw - 180px);
  }
}

